 @media only screen and (min-width:200px) and (max-width:767px) {
	 .small-menu{
		 display:block;
	 }
.navbar-brand {
	padding: 13px 15px;
}
.navbar-nav>li>.dropdown-menu {
	text-align: center;
}
#contact .contact_txt table {
	border-color: transparent;
}

.small-menu {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  
}
}
 @media only screen and (min-width:200px) and (max-width:319px) {
.navbar-fixed-top .navbar-brand img {
	transition: all 0.2s ease-in-out 0s;
	width: 100px;
}
.navbar-toggle {
	margin-top: 20px;
}
.navbar-default .nav > li {
	text-align: center;
	padding: 2px 17.4px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 10px;
}
.navbar-default .nav > li:last-child {
	padding-right: 17.4px;
}
.navbar-fixed-top {
	background: rgba(0,0,0,0.9);
}
.navbar-fixed-top.affix {
	background: rgba(0,0,0,0.9);
}
#banner-carousel {
	margin-top: 73px;
}
#banner-carousel .owl-controls .owl-nav .owl-prev, #banner-carousel .owl-controls .owl-nav .owl-next {
	display: none !important;
}
.overlay {
	display: none;
}
#services_area .secvice {
	float: none;
	margin: 0 auto;
	height: auto;
	width: 100%;
}
.grid figure figcaption {
	padding: 6px 20px;
}
.grid figure figcaption h1 {
	font-size: 22px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 6px;
}
.grid figure figcaption h1::after {
	left: 0;
}
figure.effect-bubba p {
	padding: 10px 0;
}
.grid figure p {
	font-size: 11px;
}
#about_area .about_text {
	height: auto;
	margin: 20px auto;
	width: 95%;
}
#about_area .about_text p {
	font-size: 11px;
}
#about_area .headline h1 {
	font-size: 16px;
}
.btn-white {
	padding: 8px 25px;
}
.mrg20L {
	margin-left: 0 !important;
}
.copy_bg {
	padding: 30px 0 15px;
	text-align: center;
}
.copy_bg .footer_nav .list-inline > li a {
	font-size: 10px;
	border: 0px;
}
.copy_bg .footer_nav p {
	font-size: 10px;
}
.copy_bg .social_icon {
	text-align: center;
}
.copy_bg .social_icon ul {
	padding: 0;
}
.copy_bg ul.social-network li {
	display: inline;
	margin: 0 5px;
}
.copy_bg .social-circle li a {
	border: 1px solid #fff;
	border-radius: 4px;
	display: inline-block;
	font-size: 15px;
	height: 30px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	transition-duration: 2s;
	width: 30px;
}
}
 @media only screen and (min-width:320px) and (max-width:479px) {
.navbar-fixed-top .navbar-brand img {
	transition: all 0.2s ease-in-out 0s;
	width: 130px;
}
.navbar-toggle {
	margin-top: 25px;
}
.navbar-default .nav > li:first-child {
	padding: 10px 21.7px;
}
.navbar-default .navbar-right {
	text-align: center;
}
.navbar-default .nav > li:first-child {
	padding: 4px 21.7px;
}
.navbar-default .nav > li {
	padding: 5px 17.4px;
}
.navbar-default .nav > li:last-child {
	padding-right: 21.7px;
}
.navbar-nav > li > .dropdown-menu {
	text-align: center;
}
.navbar-fixed-top {
	background: rgba(0,0,0,0.9);
}
.navbar-fixed-top.affix {
	background: rgba(0,0,0,0.9);
}
#banner-carousel {
	margin-top: 0;
}
#banner-carousel .owl-controls .owl-nav .owl-prev, #banner-carousel .owl-controls .owl-nav .owl-next {
	background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
	border: 2px solid #fff;
	bottom: 0;
	color: #fff;
	font-size: 10px;
	height: 25px;
	line-height: 20px;
	margin: auto;
	top: 0;
	width: 25px;
}
.overlay {
	padding: 10px;
	top: 5px;
	width: 80%;
}
.overlay h1 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}
.overlay p {
	margin-bottom: 12px;
	line-height: 12px;
	font-size: 9px;
}
.overlay .btn-org {
	display: none;
}
#services_area {
	background: #fff;
}
#services_area .secvice {
	float: none;
	margin: 0 auto;
	height: auto;
	width: 90%;
}
.grid figure figcaption {
	padding: 10px 20px;
}
.grid figure figcaption h1 {
	font-size: 22px;
	padding: 0;
}
.grid figure figcaption h1::after {
	left: 0;
}
figure.effect-bubba p {
	padding: 10px 0;
}
.grid figure p {
	font-size: 11px;
}
#about_area .about_text {
	height: auto;
	margin: 25px auto;
	width: 90%;
}
#about_area .headline h1 {
	font-size: 25px;
}
#about_area .about_text p {
	font-size: 13px;
}
.mrg20L {
	margin-left: 0 !important;
}
.copy_bg {
	padding: 30px 0 15px;
	text-align: center;
}
.copy_bg .footer_nav .list-inline > li a {
	font-size: 10px;
	border: 0px;
}
.copy_bg .footer_nav p {
	font-size: 10px;
}
.copy_bg .social_icon {
	text-align: center;
}
.copy_bg .social_icon ul {
	padding: 0;
}
}
 @media only screen and (min-width:480px) and (max-width:767px) {
.navbar-fixed-top .navbar-brand img {
	transition: all 0.2s ease-in-out 0s;
	width: 130px;
}
.navbar-toggle {
	margin-top: 25px;
}
.navbar-default .nav > li:first-child {
	padding: 6px 21.7px;
}
.navbar-default .nav > li {
	padding: 6px 27.3px;
}
.navbar-default .navbar-right {
	text-align: center;
}
.navbar-default .nav > li:last-child {
	padding-right: 21.7px;
}
.navbar-nav > li > .dropdown-menu {
	text-align: center;
}
.navbar-fixed-top {
	background: rgba(0,0,0,0.9);
}
.navbar-fixed-top.affix {
	background: rgba(0,0,0,0.9);
}
#banner-carousel .owl-controls .owl-nav .owl-prev, #banner-carousel .owl-controls .owl-nav .owl-next {
	background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
	border: 2px solid #fff;
	bottom: 0;
	color: #fff;
	font-size: 13px;
	height: 35px;
	line-height: 35px;
	margin: auto;
	top: 0;
	width: 35px;
}
.overlay {
	padding: 20px;
	top: 34%;
	width: 68%;
}
.overlay h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 13px;
}
.overlay p {
	margin-bottom: 20px;
	line-height: 15px;
	font-size: 11px;
}
.overlay .btn-org {
	padding: 7px 30px;
	font-size: 13px;
}
#services_area {
	background: #fff;
}
#services_area .secvice {
	float: none;
	height: auto;
	width: 80%;
	margin: 0 auto;
}
.pad30R {
	padding-right: 0px !important;
}
.pad0L {
	padding-left: 15px !important;
}
.pad0R {
	padding-right: 15px !important;
}
#about_area .headline h1 {
	font-size: 25px;
}
#about_area .about_text p {
	font-size: 13px;
}
.copy_bg {
	padding: 30px 0 15px;
	text-align: center;
}
.copy_bg .footer_nav .list-inline > li a {
	font-size: 11px;
	padding: 0 12px 0 7px;
}
.copy_bg .footer_nav p {
	font-size: 11px;
}
.copy_bg .social_icon {
	text-align: center;
}
.copy_bg .social_icon ul {
	padding: 0;
}
}
 @media only screen and (min-width:768px) and (max-width:991px) {
.navbar-fixed-top .navbar-brand img {
	transition: all 0.2s ease-in-out 0s;
	width: 150px;
}
.navbar-default .nav > li {
	padding: 13px 15px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 13px;
}
.overlay {
	padding: 20px;
	top: 32%;
	width: 68%;
}
.overlay h1 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 13px;
}
.overlay p {
	margin-bottom: 20px;
	line-height: 17px;
	font-size: 13px;
}
.overlay .btn-org {
	padding: 7px 31px;
}
#services_area .secvice {
	float: left;
	height: auto;
	width: 33.33%;
}
.grid figure figcaption {
	padding: 10px 20px;
}
.grid figure figcaption h1 {
	font-size: 22px;
	padding: 0;
}
.grid figure figcaption h1::after {
	left: 0;
}
figure.effect-bubba p {
	padding: 10px 0;
}
.grid figure p {
	font-size: 11px;
}
#about_area .headline h1 {
	font-size: 25px;
}
#about_area .about_text p {
	font-size: 13px;
}
.copy_bg {
	padding: 30px 0 15px;
	text-align: center;
}
.copy_bg .footer_nav .list-inline > li a {
	font-size: 12px;
}
.copy_bg .footer_nav p {
	font-size: 12px;
}
.copy_bg .social_icon {
	text-align: center;
}
.copy_bg .social_icon ul {
	padding: 0;
}
}

















/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/





@media (min-width:992px) and (max-width:1199px) {
.overlay {
	padding: 20px;
}
.overlay h1 {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 13px;
}
.overlay p {
	margin-bottom: 20px;
	line-height: 19px;
}
#services_area .secvice {
	float: left;
	height: auto;
	width: 33.33%;
}
.grid figure figcaption {
	padding: 15px 20px;
}
.grid figure figcaption h1 {
	padding: 0;
}
.grid figure figcaption h1::after {
	left: 0;
}
figure.effect-bubba p {
	padding: 13px 0;
}
.grid figure p {
	font-size: 13px;
}
#about_area .about_text p {
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 15px;
}
.pad0L {
	padding-left: 15px !important;
}
.pad0R {
	padding-right: 15px !important;
}
.copy_bg .footer_nav .list-inline > li a {
	font-size: 12px;
}
.copy_bg .footer_nav p {
	font-size: 12px;
}
}



	

/********************@media only screen and (min-width:1201px)********************/



	



/********************@media only screen and (min-width:1201px)********************/
